package thyyxxk.webserver.entity.markmtfees;

import lombok.Data;
import thyyxxk.webserver.utils.StringUtil;

@Data
public class ModifyFundAmt {
    private String patientId;
    private Integer times;
    private String fundPay;
    private String acctPay;

    public void fixNullVal() {
        if (StringUtil.isBlank(this.fundPay)) {
            this.fundPay = "0";
        }
        if (StringUtil.isBlank(this.acctPay)) {
            this.acctPay = "0";
        }
    }
}
